<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="200dp"
    android:id="@+id/root"
    android:layout_height="150dp">

    <LinearLayout
        android:layout_marginRight="@dimen/dp_10"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:src="@mipmap/topline"/>

            <LinearLayout

                android:layout_marginTop="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_marginLeft="5dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:ignore="MissingConstraints"
                    android:textColor="@color/gray_deep"
                    android:text="名称:"
                    android:textSize="12dp"/>
                <EditText
                    android:id="@+id/edittext"
                    android:layout_width="140dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:background="@drawable/input_bj"
                    android:hint="请输入名称"
                    android:inputType="text"
                    android:maxLines="1"
                    android:padding="3dp"
                    android:textSize="12dp" />
            </LinearLayout>
        </RelativeLayout>

        <LinearLayout
            android:layout_marginTop="@dimen/dp_10"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_marginLeft="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:ignore="MissingConstraints"
                android:textColor="@color/gray_deep"
                android:text="排序:"
                android:textSize="12dp"/>
            <EditText
                android:id="@+id/edittext_px"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/input_bj"
                android:hint="请输入序号"
                android:inputType="number"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:text="0"/>
        </LinearLayout>

        <LinearLayout
            android:layout_marginTop="@dimen/dp_10"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_marginLeft="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:ignore="MissingConstraints"
                android:textColor="@color/gray_deep"
                android:text="外键:"
                android:textSize="12dp"/>
            <EditText
                android:id="@+id/edittext_wj"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/input_bj"
                android:hint="请输入外键"
                android:inputType="text"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp" />
        </LinearLayout>

        <RelativeLayout
            android:layout_marginBottom="10dp"
            android:paddingTop="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp">
            <TextView
                android:id="@+id/save_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:textSize="16dp"
                android:textColor="@color/light_blue_primary"
                android:text="保存"/>
            <TextView
                android:id="@+id/delete_text"
                android:layout_marginRight="20dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="16dp"
                android:layout_alignParentRight="true"
                android:textColor="@color/red_primary_dark"
                android:text="删除"/>

            <ImageView
                android:layout_marginTop="15dp"
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:rotation="180"
                android:src="@mipmap/topline" />
        </RelativeLayout>
    </LinearLayout>

</RelativeLayout>